


.header-image {
	width:689px; 
	height:26px; 
	margin-top:5px; 
	background-image: url('/images/dividerblank.jpg');
	text-align:center;
}

.header-font {
	color:#ffca1f;
	font-size:12pt;
	font-weight:bold;

}

.podcastdate{
	width:35%; 
	float:right;
}

.subpodcastdate{
	width:100%; 
	float:left; 
	color: #666;
}

.podcastname{
	width:55%; 
	float:left;
}

.subpodcastname
{
	width:328px; 
	float:right; 
	color: #666; 
}

#podcastdate{
	width:35%; 
	float:right;
}

#subpodcastdate{
	width:100%; 
	float:left; 
	color: #666;
}

#podcastname{
	width:55%; 
	float:left;
}

#subpodcastname
{
	width:328px; 
	float:right; 
	color: #666; 
}

#prevpodcasts{
	width:90%; 
	float:right;
}

#titletext{
	width:100%; 
	float:left; 
	height:26px; 
	margin-top:5px; 
	background-image: url('/images/dividerblank.jpg'); 
	text-align:center;
}

#podcastpage{
	width:88%; 
	float:right; 
	color: #666;
}

#podcastimage{
	width:20%; 
	float:left;
}

#podcastinfo{
	width:80%; 
	float:right;
}

#podcastdetails{
	margin:2px;
}

.podcastdetails{
	margin:2px;
}

#podcastdetailstop{
	margin:2px;
	margin-top:0px;
}

#podcastextlink{
	margin-left:5px;
	margin-right:5px;
}
#podcastextlinkleft{
	margin-right:5px;
}
#podcastextlinkright{
	margin-left:5px;
}

.podcastarchive{
	color:#666;
	display:none;
	width:450px; 
	float:left; 
	font-size:10px;
}

#facebook-button-home {
	float:right; 
	 
	
}

#twitter-button-home {
	float:right;
	padding-top:1px;
	padding-right:50px;
}

#facebook-button-story {
	padding-top:0px;
	float:right; 
}

#twitter-button-story{
	float:right; 
}

.alphanav:hover {
	border-bottom-style: solid;
	border-bottom-width: 5px;
}

.oneColFixCtr #mainContent {
	padding: 0 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size: 9pt;
}
a:link, a:visited {
color: #666;   
text-decoration: none;
font-weight: normal;
}

.author_header
{
	font-size:24px; 
	font-weight:bold; 
	color: #666;
}

a:hover {
	color: #990000;
}


#search {
	padding-top:3px;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:center;
}
#nav ul li {
	position: relative;
	float: left;
    width: 170px;

}
#nav li ul {
	position: absolute;
	top: 30px;
	display: none;
}
#nav ul li a {
	display: block;
	text-decoration: none;
	line-height: 20px;
	color: #FFFFFF;
	padding: 5px;
	margin: 0 2px;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: .5s;
	-webkit-transition-timing-function: ease-in;	
}

#nav ul li a:link {
	color: #FFFFFF;
	font-weight: bold;
}

#nav ul li a:visited {
	color: #FFFFFF;
	font-weight: bold;
}

#nav ul li a:hover { background: #5a0c08; }
#nav li ul a:hover { background: #5a0c08;}
#nav li:hover ul, li.over ul { display: block; }



#main-nav {
	
		padding-top:0px;
		font-size: 14px;
	
}


.left-column {
	float: left; 
	background-image: url('/images/whtbkgdleft.png'); 
	height:580px; 
	width:109px; 
	margin-right: -12px; 
}

.left-column_library {
	float: left; 
	background-image: url('/images/whtbkgdleft-library.png'); 
	height:580px; 
	width:160px; 
	margin-right: -12px; 
}

.right-column {
	float: left; 
	background-image: url('/images/whtbkdgright.png'); 
	height:580px; 
	width:98px;
}

.center-content {
	float: left;  
	background-color: #FFFFFF;  
	width:780px; 
	min-height:560px;
	padding-top:25px;
}

.footer {
	clear: both; 
	height:22px; 
	background-color: #990000; 
	color: #FFFFFF; 
	padding-top:8px; 
	width:920px; 
	text-align: right; 
	padding-right:40px; 
	font-size:11px;
}

.footer-header {
	float: left; 
	width:160px; 
	font-size:12px;
}

#bold_link
{
	font-weight: bold;
}

#free_library_link {
	color: #FFF;
	font-weight: bold;
}

#free_library_link_selected {
	color: #fec900;
	font-weight: bold;
}

.free_library_nav {
	background-color: #900; 
	font-weight: bold; 
	font-size:14px; 
	color: #FFFFFF; 
	width:155px; 
	position:relative; 
	z-index:1;
	margin-top:10px;
	padding-top:2px;
	padding-bottom:2px;
}

.free_library_nav:hover {
	background-color: #5a0c08;
}

.free_library_header {
	
	color: #FFFFFF; 
	
	position:relative; 
	z-index:1;
	width:450px;
	margin-top:10px;
	padding-top:2px;
	padding-bottom:2px;
}

